Bug 493861 - S-c-tools cleanup: bad spacings, alignment, layout
S-c-tools cleanup: bad spacings, alignment, layout
Status: NEW
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 493606
  Show dependency treegraph
 
Reported: 2009-04-03 06:04 EDT by Roman Rakus
Modified: 2014-01-12 19:15 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-04-03 06:04:13 EDT
Description of problem
A clean, logical dialog layout helps the user to quickly understand what information is required from them. It's very important to have proper spacing between window borders, controls and separators (if used), controls alignment etc.

How reproducible:
Devices->New big space between header, druid - text spacing + widgets

Steps to Reproduce
1. invoke any dialog

Actual results
Incorrect controls spacing and alignment.

Expected results
Correct window/dialog layout.

Additional info
Look at GNOME Human Interface Guidelines 2.2 [1] [2] [3]

[1] http://library.gnome.org/devel/hig-book/stable/design-window.html.en 
[2] http://library.gnome.org/devel/hig-book/stable/windows-dialog.html.en 
[3] http://library.gnome.org/devel/hig-book/stable/windows-alert.html.en#alert-spacing
Comment 1 Harald Hoyer 2009-08-12 06:56:54 EDT
glade files are there and can be modified.
Comment 2 Fedora Admin XMLRPC Client 2012-12-19 10:31:48 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.